<?php
  
$c_gf = DB::GET_COLUMN("SELECT COUNT(`ID`) FROM `GIFTS_USER` WHERE `MY_ID` = '".$user['ID']."'");

ECHO "<a href='/users/profile/?path=gifts&id=".$user['ID']."'><div class='list-menu hover'>"; 

S_ICONS('gift', 'small', '#F0E268', '#C3B850');
 
ECHO " <span class='menu-icons-optimize'>".LG('Подарки')." <span class='count'>".$c_gf."</span></span>";

ECHO "</div></a>";
  
?>